.simple_VideoOverlay {
	/* must be initially hidden */
	display:none;
	/* place overlay on top of other elements */
	z-index:10000;
	/* styling */
	background-color:none;
	width:780px;	
	min-height:512;
	border:0px solid #fff;
	padding:5px;
	/* CSS3 styling for latest browsers */
}

/* close button positioned on upper right corner */
.simple_VideoOverlay .close {
	background-image:url(../../../error/sessionexpired.html);
	position:absolute;
	right:-6px;
	top:-2px;
	cursor:pointer;
	height:24px;
	width:24px;
}

#catalogueResultsPane
{
	min-height:600px;
}

.loadingCatalogue {
	display:none;
	min-height:600px;
	background-color: #eeeeee;
}

.loadingWrap
{
	min-height:600px;
	background-color: #eeeeee;
}

.catalogueResultsHolder {
	display:none;
}

